@charset "utf-8";
/* CSS Document by lwf*/
/*@Style Reset*/
body{margin:0; padding:0; font-family:"Microsoft YaHei"; font-size:14px;}
h1,h2,h3,h4,ul,li,dl,dt,dd,p,b,img,input{margin:0; padding:0; list-style:none; border:0; font-weight:normal; }
input img{cursor:pointer; vertical-align:middle; }
img{ vertical-align:bottom;}
a{cursor:pointer;text-decoration:none;}
a:hover{text-decoration:none;}
.clear{ clear:both;}

/*首页*/
.max_header{ width: 100%; height: 125px; background: url("../images/ff_bg.jpg") repeat-x center; }
.header{ position: relative; width: 1200px; height: 125px; margin: 0 auto; }
.logo{position:absolute; width:175px; height:131px; margin-top:10px; top:0px; left: 0px;z-index:1000 }
.header_r{position: absolute;  width: 900px; height:125px; top:0px; right:0px; }
.info{ position: absolute; min-width:312px; height:30px; margin-top:5px; right:50px; }
.info b,.info span{display: block; float: right;}
.info b{ height: 20px; line-height:20px; font-size:20px; padding: 5px 0px; background: #FFFFFF;}
.info b a{ color: #313131; padding:0px 12px; }
.nav{ height:82px; margin-top:43px; }
.nav ul li{ height: 82px; padding:0px 30px; float: left; line-height: 82px; font-size: 20px; color: #999999; }
.nav ul li a{color: #999999;}
.nav ul li a.navon{color:#ffffff;}
.banner{width: 100%; margin: 0px auto; }
.bn_yy{ position: absolute; width: 400px; height: 400px; top:120%; right: 98px; background: #FFFFFF; z-index: 1000; }
.bn_yy h3{ height: 76px; line-height: 76px; text-align: center; font-size: 30px; color: #313131;}
.bn_yym{ width: 300px; margin: 0px auto;}
.bn_yym p{ width: 294px; height: 48px; margin-bottom: 20px; border: solid #bfbfbf 3px; }
.bn_yym p input,.bn_yym p select{width: 280px; height: 48px; padding: 0; padding-left: 14px; margin: 0; border: none; font-size: 20px; color: #999999; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; background: url("../images/in_yyxb.png") no-repeat 260px center; }
.bn_yym p input.tel{ background: none;}
.bn_yym p select{ width: 294px; height: 48px; padding-right: 34px;}
.bn_yym p select option{width: 260px; height: 48px; padding: 0; margin: 0; }
.qrxy{ width: 300px; height: 54px; background: #2e78fa; padding: 0; margin: 0; margin-top: 14px; border: none; appearance: none; font-size: 20px; color: #fff; line-height: 54px; text-align: center;}
.dow{ position: relative; width: 1200px; height: 676px; margin: 64px auto 60px;}
.dowicon{ position: absolute; width: 274px; height:204px; top:346px; right:326px; }
.dowicon a{ display: block;}
.dw_iphone{ margin-bottom: 40px;}
.maxin_about{ width: 100%; height: 100%; background: #f9f9f9;}
.in_about{ width: 1200px; height: 100%;margin: 0px auto;}
.in_contact{width: 1200px; height: 100%; margin: 56px auto 0px;}

/********* footer ***********/
.max_footer{ width: 100%; min-height:200px; margin-top:0px; background: #123c76;}
.footer{ position: relative; width:1000px; min-height:220px; margin: 0px auto; padding-top:26px; }
.footer div{ float:left;}
.footer_m{font-size:16px; color: #FFFFFF; margin:10px 80px;}


.backtop{ position: fixed; width:80px; height: 80px; background: url("../images/scrollTop.jpg") no-repeat center;  bottom: 168px; right: 24px;  }


/*个人信息*/
.center{ width: 1200px; min-height:800px;  margin: 54px auto 0px;}
.center_l{ width: 800px;  min-height:800px;  overflow: hidden; border-right: solid #d2d2d2 2px; float: left;}
.center_l h2{ padding-top: 12px; margin-bottom: 34px;  font-size: 30px; line-height:30px; color: #313131; }
.center_l h2 span{ display: block; font-size: 18px; line-height:36px; color: #999999; }
.center_l p{ height: 24px; line-height: 24px; font-size: 24px; color: #313131; margin-bottom: 42px;}
.center_l p label{ color: #999999; padding-right: 34px;}
.center_l p input{ margin-right:8px; }
.sex{ margin-left: 54px;}
.center_r{ width:346px; margin-left: 52px; min-height:800px; float: left;}
.center_r h2{ height: 32px; line-height: 32px; font-size: 20px; color: #666666; margin-bottom: 22px; }
.center_r ul.info_rt{ width: 338px; height:100%; border: solid #e5e5e5 3px; border-bottom: none; border-radius:6px;  }
.center_r ul.info_rt li{ width: 312px; height: 58px; padding-left: 26px; line-height: 58px; font-size: 18px; color: #666666; border-bottom: solid #e5e5e5 3px;}
.center_r ul.info_rt li:nth-child(1){ background: url("../images/info_rt.png") no-repeat 300px center;}
.center_r ul.info_rt li:nth-child(2){ background: url("../images/info_rt2.png") no-repeat 300px center;}
.center_r ul.info_rt li a{color: #666666;}
.center_r p{ width: 49px; height: 3px; background: #999999; margin-top: 50px; margin-bottom: 50px;}


/*预约记录*/
.center_lm{ width: 780px; height: 100%; overflow: hidden;}
.center_lmt{ height: 134px; border-bottom: solid #eeeeee 2px;}
.center_lmt p{ height: 32px;font-size: 18px; color: #313131; line-height:32px; margin-bottom: 32px;}
.center_lmt p span{ padding-right: 18px;  }
.center_lmt p b{ padding: 0px 18px;}
.center_lmt p select{ width: 162px; height: 32px; border: solid #eeeeee 2px; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; background: url("../images/in_yyxb.png") no-repeat 132px center; background-size: 10%;}
.center_lmt p input{ width: 158px; height: 28px; border: solid #eeeeee 2px; font-size: 16px; color: #313131;background: url("../images/time_icon.png") no-repeat 132px center;   }
.yyjl_btn{ width: 116px; height: 45px; background: #2e78fa; font-size: 18px; color: #FFFFFF; text-align: center; float: right; margin-right: 26px; }
.center_lmm{ width: 780px; height: 100%; overflow: hidden; margin-top: 36px;}
.center_lmm h2{ width: 780px; height: 38px; border-bottom:solid #a0b3d6 2px; }
.center_lmm h2 a{ display:block; height:38px; padding: 0px 12px; float: left; text-align: center; margin-left: 10px;  font-size: 18px; line-height: 38px;   color: #313131; background: #e6e6e6; }
.center_lmm h2 a.center_lon{ background: #a0b3d6; color: #FFFFFF;}
.yyjl_line{ word-break: break-all; word-wrap:break-word;  white-space: pre-wrap; }
.yyjl_line tr th{ height: 42px; line-height: 42px; background: #e6ebf4; color: #313131; }
.yyjl_line tr td{ height: 42px;  text-align: center;  }


/*弹出登录*/
.theme-popover-mask {  z-index: 9998;  position:fixed;  top:0;  left:0;  width:100%;  height:100%; background:#000;opacity:0.6;  filter:alpha(opacity=60);  display:none  }
.theme-popover {  z-index:9999;  position:fixed;  top:50%;  left:50%;  width:624px;  height:460px;  margin:-230px 0 0 -312px;  border-radius:5px;  border:solid 2px #666;  background-color:#f6f6f6;  display:none;  box-shadow: 0 0 10px #666; }
/*预约弹窗*/
.yytc{ width: 400px; height: 400px; margin: -200px 0 0 -200px;}
.theme-poptit {  height: 102px;  line-height: 102px;  font-size: 36px;  color: #313131;  text-align: center; border-bottom:2px solid #e5e5e5;  position: relative; }
.theme-poptit .close { width: 50px; height: 52px; background: url("../images/close_icon.png") no-repeat center;  float:right;  text-shadow:0 1px 0 #ddd  }
.theme-popbod { width: 496px; height: 100%; margin: 0px auto; padding-top: 22px; font-size: 20px;  }
.theme-popbod span{ display: block; height: 68px; margin-top: 16px;}
.theme-popbod span input{ width: 474px; height: 64px; line-height: 64px; font-size: 20px; padding-left: 20px; color: #bbbbbb; border: solid #e5e5e5 2px;  border-radius: 5px;}
.theme-popbod p{width: 496px; height: 60px; margin-top:48px;}
.theme-popbod p input{ width: 146px; height: 56px; float: right; border: solid #e5e5e5 2px; font-size: 20px; text-align: center; color: #ffffff; background:#2e78fa;}
.theme-popbod p span{ float: left; color: #4596cc; font-weight: normal; margin-top: 0;}
.theme-popbod p span b{ display: block;}
.theme-popbod span.max_kj{ display: block; width:496px; height:68px;  }
.theme-popbod span.max_kj a{ padding-left: 12px; height: 68px; line-height: 68px; font-style: normal; font-size: 20px; color: #999999;display: inline-block;}
.theme-popbod span input.login_kjbn{ width: 170px; height: 68px; line-height: 68px; text-align: center; font-size: 20px; background: #2e78fa; color: #FFFFFF; float: right; padding-left: 0; border: none; }
.theme-popbod span input.login_kjyzm{ width: 146px; height: 64px; border: solid #e5e5e5 2px; padding-left: 20px; color: #bbbbbb; line-height: 64px; float: left;  }
.tishi{display: none; font-size: 14px; font-style: normal; color:#ff0000;vertical-align:middle;  }
.tishi img{vertical-align:middle;}



/*高技空间*/
.gjkjt{ height: 800px;}
.max_gjhz{ width: 100%; height: 100%; background: #f9f9f9;}
.gjhz{ width:1200px;height:100%; margin:0px auto; border: solid #f9f9f9 1px; background-color:#F6F6F6; font-size:16px; line-height:30px;}
.gjhz_txt{ margin-bottom:10px; text-indent:2em; padding:0 5px;}
.gjhz_img{ margin-bottom:0;}

/*维修网点*/
.max_wxwd{ width: 100%; height: 100%; background: #FFFFFF;}
.wxwd{ width: 1200px; height: 100%; padding-top: 30px; margin: 0px auto; margin-bottom:50px; }
.wxwd h2{ margin-bottom: 34px;  font-size: 30px; line-height:30px; color: #313131; }
.wxwd h2 span{ display: block; font-size: 18px; line-height:36px; color: #999999; }
.wxwd_t{ width: 1200px; height: 300px;}
.wxwd_m{ position: relative; width: 1200px; min-height: 250px;}
.wxwd_ml{ position: absolute; width: 182px; height: 134px; padding: 266px 18px 0px 0px; font-size: 20px; color: #313131; text-align: right; left: 106px; top:-154px; background: url("../images/wxwd_ml.png") no-repeat center;}
.wxwd_ml b{ display: block; font-size: 26px; line-height: 36px;}
.wxwd_mr{ position: absolute; width: 800px; right: 0px; top: 20px;}
.wxwd_mr h3{ height: 60px; line-height: 60px; font-size: 24px; color: #313131;}
.wxwd_mr p{ font-size: 18px; line-height: 18px; color: #999999; padding-bottom: 16px;}
.wxwd_mr h4{ width: 800px; height: 44px; margin-top: 18px;}
.wxwd_mr a{ display: block; width: 262px; height: 40px; float: left; text-align: center; font-size: 18px; line-height: 40px; color: #313131; border: solid #313131 2px; margin-right: 42px;}
.wxwd_mm{ width:1022px; height: 100%; margin-left: 178px; margin-top: 34px; overflow: hidden; }
.wxwd_mml{ width: 98px; height: 50px; padding-left: 30px; line-height: 50px; font-size: 24px; color: #313131; float: left; background: url("../images/wxwd_mlicon.png") no-repeat left center;}
.wxwd_mmr{ width: 800px;  height: 100%; overflow: hidden; margin-left: 94px; float: left;}
.wxwd_mmr b{ padding-right: 12px;}
.wxwd_mmr b img{ max-height: 50px;}
.max_wxwd:nth-child(even){ background: #f9f9f9;  padding-bottom: 40px;}


/*爱车百科*/
.bk_line{ width: 348px; height: 100%; float: left;  margin-right: 48px; margin-bottom: 40px; border: solid #e5e5e5 2px; border-radius: 8px; overflow: hidden; box-shadow:4px 4px 6px #d2d1d1; -ms-boxbox-shadow:4px 4px 6px #d2d1d1; -moz-box-shadow:4px 4px 6px #d2d1d1;  -webkit-box-shadow:4px 4px 6px #d2d1d1;}
.bk_linec{ width:322px; padding:10px 15px 24px 11px; font-size: 20px; color: #666666;}
.bk_linec h3{ font-size: 20px; color: #397bf3; line-height: 32px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.bk_linec span{ line-height: 52px; padding-top: 10px;}
.bk_linec span b{ padding-left:14px; color: #397bf3;  }
.bk_linec p{ height: auto; border-top: solid #e5e5e5 2px; padding-top: 12px; line-height: 22px; font-size: 20px; color: #666666; margin-bottom:0px;}
.bk_rt li:nth-child(1){ background: url("../images/bk_line.png") no-repeat 300px center;}
.bk_rt li:nth-child(2){ background: url("../images/bk_line2.png") no-repeat 300px center;}
.bk_rt li:nth-child(3){ background: url("../images/bk_line3.png") no-repeat 300px center;}
.bk_rt li:nth-child(4){ background: url("../images/bk_line4.png") no-repeat 300px center;}
.bk_rm{ width:346px; height: 100%; overflow: hidden; }
.bk_rm dt{height: 32px; line-height: 32px; font-size: 20px; color: #666666; padding-bottom: 10px;}
.bk_rm dd{ position: relative;  width: 346px; height:195px;  margin-top: 20px; }
.bk_rm dd a{ position: absolute; width: 309px; height:111px; padding: 84px 18px 0px;  top:0px; left: 0px; background: rgba(0,0,0,0.5); text-align: center; font-size: 18px; color: #FFFFFF;}
.bk_linem{ width: 348px; height: 46px; background: url("../images/share_icon.png") no-repeat center;background-color:#f6f6f6;}
.bk_share{ width: 348px; height: 46px; background-color:#f6f6f6; opacity: 0; transition: 0.3s; -webkit-transition: .5s; -moz-transition: .5s;}
.bk_linem:hover .bk_share{opacity: 1; }
.bk_share a{ display: block; float: left; width: 69.6px; height: 46px;}
.bk_share a:nth-child(1){ background: url("../images/share_wechat.png") no-repeat center;}
.bk_share a:nth-child(2){ background: url("../images/share_xn.png") no-repeat center;}
.bk_share a:nth-child(3){ background: url("../images/share_qq.png") no-repeat center;}
.bk_share a:nth-child(4){ background: url("../images/share_kj.png") no-repeat center;}
.bk_share a:nth-child(5){ background: url("../images/share_txwb.png") no-repeat center;}


/*爱车百科详细*/
.baikep{width: 755px;  padding-right: 45px; min-height:800px;  overflow: hidden; border-right: solid #d2d2d2 2px; float: left;}
.baikep h2{ line-height: 44px; font-size: 30px; color: #313131; }
.baikep h3{ line-height: 40px; padding-bottom: 30px; border-bottom: solid #e5e5e5 2px; font-size: 18px; color: #999999; margin-bottom: 30px;}
.baikep p{ font-size: 22px; line-height: 36px; color: #313131;}
















/*弹窗*/
.poler{display: table;  width: 100%;  height: 100%;  position: fixed;  top: 10%; z-index: 99999; }
.plaler{display: table-cell;  vertical-align: middle;  }
.alert_info{width: 238px;  height: 97px; background: rgba(0,0,0,0.4); margin: 0 auto; color: white;  }
.uom{display: table; width: 100%; height: 100%;  }
.fomh{display: table-cell; vertical-align: middle; text-align: center;  }
.font_size28{font-size: 38px;}
.fomg_info{ padding-top:6px;} 

